{
    "dc_identifier": "nl.mnre1058.2i.2023.272",
    "dc_title": "Besluit op Woo-verzoek over de Landsverordening Buitengaatse Hazardspelen",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over het onderwerp Landsverordening Buitengaatse Hazardspelen, over de periode tot 21 november 2022. Het verzoek is gedaan op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/0afe3d13-3045-4171-8810-bb3fbddb34c6/2",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-08-17",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-09-16",
    "foi_publishedDate": "2023-09-04",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "130",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2i.2023.272.doc.1",
            "dc_title": "Besluit op Woo-verzoek over de Landsverordening Buitengaatse Hazardspelen",
            "foi_fileName": "Besluit op Woo-verzoek over de Landsverordening Buitengaatse Hazardspelen.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/0afe3d13-3045-4171-8810-bb3fbddb34c6/file"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2023.272.doc.2",
            "dc_title": "bundel",
            "foi_fileName": "Inventarislijst en documenten bij het Woo-besluit over de Landsverordening Buitengaatse Hazardspelen - Documenten incl inventarislijst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/e2d6bef4-d4eb-4bb5-abe6-7b12873d2be1/file"
        }
    ]
}